## libnet-voip-innovations-perl 3.00~01

=== debian/changelog ===
libnet-voip-innovations-perl (3.00~01-0git20140125) UNRELEASED; urgency=medium

  * New upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 25 Jan 2014 17:11:21 -0800

libnet-voip-innovations-perl (2.00~01-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 19 Nov 2013 16:48:45 -0800
