=== debian/control ===
Source: libnet-voip-innovations-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libsoap-lite-perl, perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Net-VoIP_Innovations

Package: libnet-voip-innovations-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsoap-lite-perl
Description: Interface to VoIP Innovations API
  This is an interface to the VoIP Innovations API for wholesale DID (phone
  number) provisioning.  It is only useful if you have an account with
  VoIP Innovations.
