=== debian/watch ===
version=3
https://metacpan.org/release/Net-VoIP_Innovations   .*/Net-VoIP_Innovations-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
