## libnet-voip-innovations-perl 3.00~02

=== debian/changelog ===
libnet-voip-innovations-perl (3.00~02-0git20140205) UNRELEASED; urgency=medium

  * New upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 05 Feb 2014 22:35:38 -0800
